Subject: the security thing... (was Re: Bug in Pine 3.96)

From: [email-masked] (Dj SiX)
Date: Tue, 15 Apr 1997 10:36:39 +0500

Chadwick Glynn wrote (Mon, Apr 14th)...

> 
> 	Well, everyone *should* know that there is no such thing as foolproof 
> security, and that every user has a responsibilty of their own security. 
> Clearly, most of the people here don't realize that. Applications can only 
> assume so much about the individuals responsiblty of security. The user 
> can't assume every application is going to take care of their security 
> for them, but obviously most of you here do that. 
> 

so if i administer a site with 5000 users i should rely on them to provide
a secure mail system... no way! that is crazy! the whole idea of having
administration is to make the system safe and simple for the users...

> 
> 	I talked this over with a friend, who is more of a security and 
> unix expert than I, and he thinks the same. You don't want to hear what 
> he tought of some of responses on this thread. :)
> 

granted... some of the responses to this thread have been way off the
topic (including mine)... but this is a security issue that should be 
addressed.

and please... lets try to focus on security from the angle of email...
security is a (understatement here) broad topic

> 	In other words, I'm behind Robin. From watching this list for a 
> number of months, Robin is clearly competent in the field.
> 
> 			Chad

agreed... but on this issue i guess i would be camping with Mr. Hicks 
and Mr. Qasem... i want my mail system to be as secure as possible... that
is my responsibility... not my users...

-greg

Greg Shebert
Sys Admin
Univ. of Miami Dept. of Radiology